.fancy-scrollbar::-webkit-scrollbar {
	background: none;
}
.fancy-scrollbar::-webkit-scrollbar:vertical {
	width: 4px;
}
.fancy-scrollbar::-webkit-scrollbar:horizontal {
	height: 4px;
}
.fancy-scrollbar::-webkit-scrollbar-track {
	background-color: rgba(0, 0, 0, 0.15);
}
.fancy-scrollbar::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.2);
}
.fancy-scrollbar::-webkit-scrollbar-thumb:hover {
	background-color: rgba(0, 0, 0, 0.5);
}

/* Двигаем внутреннее содержимое, чтобы скроллбар 
 * оказался не снизу элемента, а чуть выше нижнего края */
.fancy-scrollbar.fs-horizontal {
    overflow-y: visible;
}
.fancy-scrollbar.fs-horizontal > *{
    margin-bottom: -10px;
}